» Ubuntu » 软件包

Error

two or more packages specified (lazarus-ide-qt4 raring)